Subject: Big mover moving fast

From: <[email-masked]>
Date: Fri, 5 Oct 2007 16:20:21 +0800

Fearless pulls out all that stops as shares go through roof.

Fearless International (F R L E)
$0.25 UP 31.75 %

Everyone was happy as we see prices begin climbing hard for FRLE today.
Today's trading and huge increases will certainly make for a much bigger
day tomorrow. There is a time and place for everything, and Friday more
is yours, grab this one early.